.grid-cards {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-template-rows: 1fr;
    grid-column-gap: 20px;
    grid-row-gap: 12px;
    margin-top: 72px;
}
.skill-stats {
    display: flex;
    align-items: center;
    gap: 21px;
    margin-top: 26px;
}
.skill-stats span {
    display: flex;
    align-items: center;
    gap: 6px;
    font-size: 14px;
    font-variation-settings: var(--wgh_500);
}
.skill-stats i {
    font-size: 16px;
    color: #4F46E5;
}
@media screen and (max-width: 1700px) {
    .grid-cards {
        grid-template-columns: repeat(3, 1fr);
    }
}
@media screen and (max-width: 1200px) {
    .grid-cards {
        grid-template-columns: repeat(2, 1fr);
    }

}
@media screen and (max-width: 768px) {
    .grid-cards {
        grid-template-rows: 1fr;
        grid-column-gap: 16px;
        grid-row-gap: 4px;
        margin-top: 50px;
    }
}
@media screen and (max-width: 576px) {
    .grid-cards {
        grid-template-columns: repeat(1, 1fr);
    }
}